package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAppVersionInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAppVersionInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAppVersionInfo record);

    int insertSelective(TbPlussAppVersionInfo record);

    TbPlussAppVersionInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAppVersionInfo record);

    int updateByPrimaryKey(TbPlussAppVersionInfo record);
}